footer {
    padding: 3rem 0;
    background: url('/images/layout/background-footer.png') center center no-repeat;
    background-size: cover;
}

footer img {
    max-height: 200px;
    margin-left: 10vw;
}

.footer-part { 
    padding-top: 30px;
    padding-bottom: 30px;
}

footer ul {
    list-style: none;
}

footer ul > li {
    padding: 10px 0;
}

footer ul > li > a {
    text-transform: uppercase;
    color: white;
}

footer ul > li > a:hover {
    color: white;
}

footer .social-medias h3 {
    text-transform: uppercase;
    color: white
}

footer .social-medias a {
    display: inline;
    padding-right: .75em;
}

footer .social-medias img {
    margin: 0;
    max-height: 2.5em;
}

@media (max-width: 546px) {
    footer {
        background-size: initial;
    }
    
    footer img {
        max-height: 20vh;
        margin: 0;
    }

    footer ul {
        margin: 1.5rem auto;
        padding: 0;
        text-align: center;
    }
    
    .social-medias {
        text-align: center;
    }
}